<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="tdf_shared_prefs_key">{&quot;A00&quot;:{&quot;A00&quot;:{&quot;A00&quot;:1,&quot;A01&quot;:&quot;MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAqnGrPj1cbovJVvxODGiwzg5P_yKE7aUWLCFxxX4EALN98CwNYAABqTFUTZwHPPD6Kp_I88swh8wMD64caok5nxp-0uCu9Xk--pQfsvAgs3tIuzS5-Dhphvmvs33LIlg9bh5v10Gw89qvtWMNDsKqXTmLBAJuLJsuswCPd1KwGBsSe0ae5dCVOahc-lrxG4G53rspagMCS7aTJkKg1B0lH98X2aCMdyQt3yl5z6TJdkgKwDc_AFZaY14wiKsrMCmfKlKAW_EqhCVtJ9PDGrq4P0U2Xj6g8TX5FAVXDVIt63TAzRBLJx1TFyxCg5XaIWr5eqkJsRHZka8i3YpmyEHYUQIDAQAB&quot;},&quot;A01&quot;:[&quot;73968310725&quot;]},&quot;A01&quot;:{&quot;A00&quot;:[],&quot;A01&quot;:[]}}</string>
</map>
